Se necesita un sistema operativo de 64 bits para instalar y jugar

Actualizado: hace 3 meses
ID de artículo: 187186

Problemas comunes

Error: Se necesita un sistema operativo de 64 bits para instalar y jugar 

World of Warcraft no soporta sistemas operativos de 32-Bit. Para continuar jugando, necesitarás actualizar a un sistema operativo de 64-Bit.

USUARIOS DE WINDOWS

El sistema operativo mínimo requerido es la versión de 64-Bit de Windows 7. Si tu sistema operativo no cumple este requisito, deberás adquirir una versión más actual de Windows. Visita las preguntas frecuentes de actualización a Windows 10 para obtener más información.

USUARIOS DE MAC

El soporte 64-Bit para macOS fue introducido en OS X 10.4. Si tienes una versión de macOS posterior a la 10.4, no necesitarás actualizar.